/* text area columns */

.main .bg-image {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.grey-bg {
  background: #f9f9f9;
}
.purple-bg {
  background-color: #2D3360;
}
.column-count-2 .container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 0 10%;
}
.column-count-2 .container > .full-width-heading {
  grid-column: 1 / -1;
}
.vertical-center .container {
  align-items: center;
}
.light-colors * {
  color: var(--white);
}
.black-bg * {
  color: var(--white);
}
.fixed-bg .bg-image {
  background-attachment: fixed;
}
  /* column widths */
  .column-count-2.twentyeighty .container {
    grid-template-columns: 1fr 4fr;
  }
  .column-count-2.thirtyseventy .container {
    grid-template-columns: 3fr 7fr;
  }
  .column-count-2.fourtysixty .container {
    grid-template-columns: 2fr 3fr;
  }
  .column-count-2.sixtyfourty .container {
    grid-template-columns: 3fr 2fr;
  }
  .column-count-2.seventythirty .container {
    grid-template-columns: 7fr 3fr;
  }
  .column-count-2.eightytwenty .container {
    grid-template-columns: 4fr 1fr;
  }
  .column-count-2 .container .column .figure {
    display: flex;
    align-items: center;
  }
.button-below {
  grid-column: 1 / -1;
  padding-top: 20px;
}
@media screen and (max-width: 1024px) {
  .column-count-2 .container .column .figure {
    flex-direction: column;
  }
}
@media screen and (max-width: 768px) {
  .column-count-2 .container,
  .column-count-2.twentyeighty .container,
  .column-count-2.thirtyseventy .container,
  .column-count-2.fourtysixty .container,
  .column-count-2.sixtyfourty .container,
  .column-count-2.seventythirty .container,
  .column-count-2.eightytwenty .container,
  .column-count-3 .container {
    grid-template-columns: 1fr;
  }
  .main .column:nth-child(2) ul {
    margin-bottom: 0;
  }
}

/* stand-out text */

.stand-out-text {
  font-size: 120%;
  padding: 90px 0 30px;
}
.stand-out-text.centered {
  text-align: center;
}
  .stand-out-text h2 {
    font-size: 46px;
  }
  .stand-out-text p,
  .stand-out-text ul,
  .stand-out-text ol {
    margin-bottom: 40px;
  }
  .stand-out-text p a {
    font-weight: 500;
    color: var(--purple);
    text-decoration: underline;
  }
  .stand-out-text p a:hover {
    color: var(--blue);
    text-decoration: none;
  }

/* image/content blocks */

.image-content {
  position: relative;
  background: var(--lightgrey);
}
.image-content.reversed {
  background: var(--black);
}
  .image-content.reversed * {
    color: var(--white);
  }
.image-content .container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-areas: 'image text';
}
.image-content.reversed .container {
  grid-template-areas: 'text image';
}
.image-content main {
  grid-area: text;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: baseline;
  padding: 80px 50px;
}
  .image-content main h3 {
    font-size: 30px;
  }
  .image-content main h3 + h4 {
    position: relative;
    top: -15px;
    font-size: 20px;
    margin: 0 0 15px;
  }
  .image-content main p {
    margin: 0 0 40px;
  }
.image-content picture {
  grid-area: image;
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
}
.image-content.reversed picture {
  right: 0;
  left: auto;
}
  .image-content picture img {
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
@media screen and (max-width: 1024px) {
  .image-content .container,
  .image-content.reversed .container {
    grid-template-columns: 1fr;
    gap: 0;
    grid-template-areas: 'text'
    'image';
  }
  .image-content picture,
  .image-content.reversed picture {
    position: relative;
    top: auto;
    left: -10px;
    right: auto;
    width: calc(100% + 20px);
    height: auto;
  }
  .image-content main {
    padding: 80px 10px;
  }
  .image-content main p {
    margin: 0;
  }
  .image-content main p + .button {
    margin: 40px 0 0;
  }
}